Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Apache Ant is installed?

Discussion in 'EasyApache' started by Nirjonadda, May 1, 2015.

  1. Nirjonadda

    Nirjonadda Well-Known Member

    Joined:
    May 8, 2013
    Messages:
    609
    Likes Received:
    15
    Trophy Points:
    68
    cPanel Access Level:
    Root Administrator
    I am getting error if run ant -v , Does ANT installed by default ? How to fixing on this issue?

    Code:
    root@ab [~]# ant -v
    Apache Ant version 1.8.1 compiled on April 30 2010
    Trying the default build file: build.xml
    Buildfile: build.xml does not exist!
    Build failed
    root@ab [~]#
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. JacobPerkins

    JacobPerkins Well-Known Member

    Joined:
    May 2, 2014
    Messages:
    619
    Likes Received:
    96
    Trophy Points:
    103
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    Hello,

    cPanel does not support Apache Ant at this time. You will need to hire a system administrator who can fix this for you.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice